# osgpagedlod.cpp File Reference

`#include <osg/Group>`
`#include <osg/Notify>`
`#include <osg/Geometry>`
`#include <osg/ArgumentParser>`
`#include <osg/ApplicationUsage>`
`#include <osg/Texture2D>`
`#include <osg/Geode>`
`#include <osg/PagedLOD>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgDB/WriteFile>`
`#include <osgUtil/Optimizer>`
`#include <iostream>`

Include dependency graph for osgpagedlod.cpp:

## Functions

osg::Geode * | createTile (const osg::Vec3 &lb, const osg::Vec3 &rb, const osg::Vec3 &lt, const osg::Vec3 &rt, const std::string &imageFile)
osg::Node * | createPagedModel ()
int | main (int argc, char **argv)

## Function Documentation

osg::Node* createPagedModel | ( |  | ) |

osg::Geode* createTile | ( | const osg::Vec3 & | lb,
|  | const osg::Vec3 & | rb,
|  | const osg::Vec3 & | lt,
|  | const osg::Vec3 & | rt,
|  | const std::string & | imageFile
| ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |